Subject: Re: Prod for new monotone package release
From: Václav Haisman <[email-masked]>
To: Lapo Luchini <[email-masked]>
Cc: [email-masked]
Date: Sun, 14 Jan 2007 21:15:02 +0100
List-Id: <cygwin.cygwin.com>

Lapo Luchini wrote, On 14.1.2007 11:43:
> Václav Haisman wrote:
>> Hi,
>> are you going to do a new monotone package release soon? I could really use it :)
> Yup, sorry, should be straightforward, but I took an extra "evening
Wow! I did not expect such prompt reaction. Thank you for such quick
response. Really.

> work" lately so my free-time slots are quite scarce ;-)
> Also rsync is crying for an upgrade, but judging from the rsync mailing
> list it seems everybody is using custom "rsync+cygwin1.dll" solutions
> anyway? -_-
> It's a shame not having a "package using statistics" around ;-)
> (but I do agree that it would be a mess to have)
> 

--
Vaclav Haisman